@charset "UTF-8";

:root {
    --header_height: $header_height
}

html {
    overflow-y: scroll
}

body {
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden
}

body.helix-ultimate-preloader {
    overflow: hidden
}

body.helix-ultimate-preloader:before {
    content: " ";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99998;
    background: rgba(255, 255, 255, 0.9)
}

body.helix-ultimate-preloader:after {
    content: "";
    font-family: "FontAwesome";
    font-size: 36px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -24px;
    margin-left: -24px;
    width: 48px;
    height: 48px;
    line-break: 48px;
    text-align: center;
    color: #007bff;
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
    z-index: 99999
}

.btn {
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    font-size: 15px
}

.btn:focus {
    box-shadow: none !important
}

.btn.input-password-toggle {
    border-radius: 0.25rem
}

.tm-page,
.body-wrapper {
    position: relative
}

.row {
    --bs-gutter-x: 1.875rem
}

.container {
    padding-left: 15px;
    padding-right: 15px
}

.element-invisible {
    position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden
}

.tm-toolbar {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 14px;
    position: relative
}

.tm-toolbar .uk-subnav>*>:first-child {
    text-transform: none
}

#tm-navbar .uk-nav-center .uk-nav-parent-icon>.uk-parent>a::after,
#tm-mobile .uk-nav-center .uk-nav-parent-icon>.uk-parent>a::after {
    position: absolute
}

.tm-height-min-1-1 {
    min-height: 100%
}

.tm-cookie-bar {
    z-index: 9
}

.tm-cookie-bar.uk-section-xsmall {
    padding: 15px 0
}

.tm-header .uk-navbar-primary .uk-navbar-nav>li>a {
    font-size: 24px
}

.tm-social>li>a>span {
    font-size: 16px
}

.tm-header,
.tm-header-mobile {
    position: relative
}

.tm-headerbar-top {
    padding: 20px 0
}

.tm-headerbar-bottom {
    padding: 20px 0
}

.tm-headerbar-stacked {
    margin-top: 20px
}

.tm-header-overlay {
    position: absolute;
    z-index: 980;
    left: 0;
    right: 0
}

.tm-header-transparent .tm-headerbar-top,
.tm-header-transparent .tm-headerbar-bottom {
    background: transparent
}

.tm-header-transparent .tm-headerbar-top {
    border-bottom-color: transparent
}

.navbar .brand,
.uk-logo {
    font-size: 18px;
    text-decoration: none;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px
}

.uk-navbar-item,
.uk-navbar-nav>li>a,
.uk-navbar-toggle {
    min-height: 75px
}

.uk-nav-header:not(:first-child) {
    margin-top: 15px
}

.tm-header-mobile-slide {
    z-index: 1020
}

.tm-height-min-1-1 {
    min-height: 100%
}

#sp-title {
    min-height: 0
}

#sp-main-body {
    padding: 50px 0
}

.com-sppagebuilder #sp-main-body,
.com-quix #sp-main-body {
    padding: 0
}

.com-quix #sp-main-body>.container {
    max-width: 100%;
    width: 100%;
    padding: 0
}

#sp-left .sp-column>.uk-panel,
#sp-right .sp-column>.uk-panel {
    margin-bottom: 30px;
    margin-top: 30px;
    background: #fff;
    padding: 20px;
    border-top: 4px solid #e1e7ef
}

#sp-left .uk-panel:first-child,
#sp-right .uk-panel:first-child {
    margin-top: 0
}

#sp-left .uk-panel .uk-search-default,
#sp-right .uk-panel .uk-search-default {
    width: 100%
}

#sp-left .uk-panel .categories-module ul,
#sp-right .uk-panel .categories-module ul {
    margin: 0 10px
}

#sp-left .uk-panel ul,
#sp-right .uk-panel ul {
    padding: 0;
    list-style: none
}

.login img {
    display: inline-block;
    margin: 20px 0
}

.login .checkbox input[type="checkbox"] {
    margin-top: 6px
}

.form-links ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.uk-search-default .awesomplete {
    display: block
}

.uk-search-default .uk-search-icon:not(.uk-search-icon-flip)~.awesomplete>.uk-search-input {
    padding-left: 40px
}

.uk-search-default .uk-search-icon-flip~.awesomplete>.uk-search-input {
    padding-right: 40px
}

.uk-search-large>.mod-finder .uk-search-input,
.uk-search-large>.search .uk-search-input {
    text-align: center;
    background: #fafafa;
    height: 80px
}

.uk-search-large>.search .uk-search-default {
    width: 100%
}

.uk-modal-page .com-finder>*+* {
    margin-top: 0
}

.uk-modal-page .uk-search-large .uk-search-icon:not(.uk-search-icon-flip)~.uk-search-input {
    padding-left: 40px
}

.uk-modal-page .uk-search-large .mod-finder .uk-search-icon {
    width: 80px
}

.tm-header .awesomplete>ul {
    z-index: 11
}

.newsflash-vert-parallax {
    box-sizing: initial
}

.article-ratings {
    display: flex;
    align-items: center
}

.article-ratings .rating-symbol {
    unicode-bidi: bidi-override;
    direction: rtl;
    font-size: 1rem;
    display: inline-block;
    margin-left: 5px
}

.article-ratings .rating-symbol span.rating-star,
.article-ratings .rating-symbol a.rating-star {
    font-family: "Font Awesome 6 Free";
    font-weight: normal;
    font-style: normal;
    display: inline-block
}

.article-ratings .rating-symbol span.rating-star.active:before,
.article-ratings .rating-symbol a.rating-star.active:before {
    content: "";
    color: #f6bc00;
    font-weight: 900
}

.article-ratings .rating-symbol span.rating-star:before,
.article-ratings .rating-symbol a.rating-star:before {
    content: "";
    padding-right: 5px
}

.article-ratings .rating-symbol span.rating-star:hover:before,
.article-ratings .rating-symbol span.rating-star:hover~span.rating-star:before,
.article-ratings .rating-symbol a.rating-star:hover:before,
.article-ratings .rating-symbol a.rating-star:hover~span.rating-star:before {
    content: "";
    color: #e7b000;
    font-weight: 900;
    cursor: pointer
}

.article-ratings .ratings-count {
    font-size: 0.785rem
}

.article-ratings .fa-spinner {
    margin-right: 5px
}

.pagination-wrapper {
    align-items: center
}

.pagination-wrapper .pagination {
    margin-bottom: 0
}

.pagenavcounter {
    display: none
}

.newsfeed-category .category {
    list-style: none;
    padding: 0;
    margin: 0
}

.newsfeed-category .category li {
    padding: 5px 0
}

.newsfeed-category #filter-search {
    margin: 10px 0
}

.category-module,
.categories-module,
.archive-module,
.latestnews,
.newsflash-horiz,
.mostread,
.form-links,
.list-striped {
    list-style: none;
    padding: 0;
    margin: 0
}

.category-module li,
.categories-module li,
.archive-module li,
.latestnews li,
.newsflash-horiz li,
.mostread li,
.form-links li,
.list-striped li {
    padding: 2px 0
}

.category-module li h4,
.categories-module li h4,
.archive-module li h4,
.latestnews li h4,
.newsflash-horiz li h4,
.mostread li h4,
.form-links li h4,
.list-striped li h4 {
    margin: 5px 0
}

.article-footer-top {
    display: table;
    clear: both;
    width: 100%
}

.article-footer-top .post_rating {
    float: left
}

.contentpane:not(.com-sppagebuilder) {
    padding: 20px
}

#sp-bottom {
    font-size: 15px;
    line-height: 1.6
}

#sp-bottom .sp-column>.uk-panel {
    margin-bottom: 30px
}

#sp-bottom .sp-column>.uk-panel .uk-card-title {
    font-weight: 700;
    font-size: 18px
}

#sp-bottom .sp-column>.uk-panel ul:not(.uk-nav-sub) {
    list-style: none;
    padding: 0;
    margin: 0
}

#sp-footer ul.menu {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0 -10px
}

#sp-footer ul.menu li {
    display: inline-block;
    margin: 0 10px
}

#sp-footer ul.menu li a {
    display: block
}

#sp-footer ul.menu li a:hover {
    background: none
}

#sp-footer .uk-subnav>*>:first-child {
    font-size: 15px
}

.sp-social-share ul {
    display: block;
    padding: 0;
    margin: 20px -5px 0
}

.sp-social-share ul li {
    display: inline-block;
    font-size: 24px;
    margin: 0 5px
}

.profile>div:not(:last-child) {
    margin-bottom: 30px
}

.dl-horizontal dt {
    margin: 8px 0;
    text-align: left
}

.page-header {
    padding-bottom: 15px
}

table.category {
    width: 100%
}

table.category thead>tr,
table.category tbody>tr {
    border: 1px solid #f2f2f2
}

table.category thead>tr th,
table.category thead>tr td,
table.category tbody>tr th,
table.category tbody>tr td {
    padding: 10px
}

.contact-form .form-actions {
    background: none;
    border: none
}

@media print {
    .visible-print {
        display: inherit !important
    }

    .hidden-print {
        display: none !important
    }
}

.back__top.visible {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
    -webkit-transform: scale(1) translateY(0)
}

.back__top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    height: 45px;
    width: 45px;
    line-height: 2;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    opacity: 0;
    pointer-events: none;
    z-index: 9999;
    -webkit-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    -webkit-transform: scale(0.5) translateY(50px);
    transform: scale(0.5) translateY(50px);
    -webkit-transform: scale(0.5) translateY(50px);
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.1)
}

.back__top:hover,
.back__top:focus {
    color: #fff
}

.filter-branch .control-group {
    margin: 1em 0
}

.control-group {
    margin-bottom: 1rem
}

input[type="text"],
textarea {
    outline: none
}

.password-group meter {
    width: 100%
}

input[type="text"]:not(.form-control, .uk-input),
input[type="email"]:not(.form-control, .uk-input),
input[type="url"]:not(.form-control, .uk-input),
input[type="date"]:not(.form-control, .uk-input),
input[type="password"]:not(.form-control, .uk-input),
input[type="search"]:not(.form-control, .uk-input),
input[type="tel"]:not(.form-control, .uk-input),
input[type="number"]:not(.form-control, .uk-input),
select:not(.form-select):not(.form-control, .uk-input) {
    height: 40px;
    vertical-align: middle;
    box-sizing: border-box;
    display: inline-block;
    border: 1px solid #e5e5e5;
    max-width: 100%;
    width: 100%;
    padding: 0 10px;
    background-color: #fff;
    color: #666;
    transition: 0.2s ease-in-out;
    transition-property: color, background-color, border
}

input[type="text"]:not(.form-control, .uk-input):focus,
input[type="email"]:not(.form-control, .uk-input):focus,
input[type="url"]:not(.form-control, .uk-input):focus,
input[type="date"]:not(.form-control, .uk-input):focus,
input[type="password"]:not(.form-control, .uk-input):focus,
input[type="search"]:not(.form-control, .uk-input):focus,
input[type="tel"]:not(.form-control, .uk-input):focus,
input[type="number"]:not(.form-control, .uk-input):focus,
select:not(.form-select):not(.form-control, .uk-input):focus {
    border-color: #f79428
}

.form-horizontal .control-label {
    float: left;
    width: auto;
    padding-top: 5px;
    padding-right: 5px;
    text-align: left
}

.form-horizontal .controls {
    margin-left: 220px
}

.custom-select,
.form-select {
    -moz-padding-start: calc(1rem - 3px);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/select-bg.svg);
    background-position: right 1rem center;
    background-repeat: no-repeat;
    background-size: 116rem;
    border-radius: 0.25rem;
    color: #22262a;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: 0.5rem 3rem 0.5rem 1rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    width: 100%
}

.custom-select,
.form-select {
    background: url(../images/select-bg.svg) no-repeat 100%/116rem;
    background-color: #eaedf0;
    border: 1px solid #ced4da;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    cursor: pointer;
    max-width: 100%
}

.custom-select:focus,
.form-select:focus {
    border-color: #000;
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.1)
}

.valid {
    border-color: #448344
}

.form-control:focus {
    box-shadow: none;
    outline: 0
}

.card-block {
    padding: 20px
}

.card-block ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block
}

.card-block ul li {
    display: block
}

.alert.alert-error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb
}

.related-article-list .related-image div {
    margin-top: 0 !important
}

#versionsModal {
    top: 10%
}

#versionsModal .modal-dialog {
    max-width: 80%
}

#versionsModal iframe {
    min-height: 300px
}

body.com-content.view-form.layout-edit .nav-tabs .nav-link {
    display: block !important
}

.no-js img.lazyload {
    display: none
}

.registration #member-registration #jform_privacyconsent_privacy-lbl {
    display: inline-flex
}

.registration #member-registration #jform_privacyconsent_privacy-lbl>a {
    position: initial;
    display: block;
    color: #3f485d
}

.registration #member-registration #jform_privacyconsent_privacy-lbl>a:hover,
.registration #member-registration #jform_privacyconsent_privacy-lbl>a:focus {
    color: #e47b08
}

.modal-dialog.jviewport-width80 {
    width: 80vw;
    max-width: none
}

.hu-media-modal .modal-content {
    height: 65vh
}

.hu-media-modal .modal-dialog {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem)
}

.input-group.hu-j4-media {
    max-width: 356px
}

.hidden {
    display: none !important
}

.field-calendar .input-group-text {
    padding: 0
}

.field-calendar .input-group-text button#jform_mycalendar_btn {
    background: transparent;
    border: none;
    color: #212529
}

.form-check-inline label.form-check-label.btn {
    padding: 0.375rem 3px
}

.modal-body .iframe {
    min-height: 60vh !important
}

#sbox-content iframe {
    width: 780px;
    height: 480px
}

figure {
    margin: 0 0 2em
}

figure.float-start {
    margin-right: 1em
}

figure.float-end {
    margin-left: 1em
}

[dir="rtl"] figure.float-start {
    margin-left: 1em;
    margin-right: 0
}

[dir="rtl"] figure.float-end {
    margin-left: 0;
    margin-right: 1em
}

.hu-content-edit .input-group-text {
    padding: 0;
    border: none
}

.com-content .blog .uk-subnav>*>:first-child,
.com-content .blog-featured .uk-subnav>*>:first-child,
.com-content .uk-article .uk-subnav>*>:first-child {
    text-transform: none;
    font-size: 0.95rem
}

#contact-form textarea {
    height: 120px;
    border: 1px solid #ced4da
}

#contact-form .tm-checkbox .form-check.form-check-inline {
    margin: 0;
    padding: 0;
    min-height: inherit;
    padding-right: 5px
}

.hide-contact-title .contact-title {
    display: none
}

.alert {
    border-radius: 0
}

.alert.alert-error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb
}

.alert h4 {
    margin: 0
}

.field-calendar>.js-calendar.hidden {
    display: none
}

.mdposition .table {
    margin-bottom: 20px !important
}

.mdposition .table.table-bordered th {
    padding: 15px 0;
    background-color: #f7f8fa;
    text-align: center
}

.mdposition .table-bordered th,
.mdposition .table-bordered td {
    border: 1px solid #dfe0e7;
    border-bottom: none !important
}

.mdposition .table-bordered {
    border: 1px solid #dfe0e7;
    border-radius: 0
}

.mdposition .table-bordered th,
.mdposition .table-bordered td {
    border-left: none
}

.mdposition .table.table-bordered th h4 {
    margin-bottom: 0;
    color: #22232a
}

.mdposition .table.table-bordered td {
    text-align: center
}

.sppb-popover {
    z-index: 9999
}

.heading-highlighted-wrapper .uk-margin-small-right {
    margin-right: 6px !important
}

.heading-highlighted-wrapper .uk-margin-small-left {
    margin-left: 6px !important
}

.uk-card-muted {
    background: #f8f8f8
}

.tm-social-list .uk-icon-button {
    line-height: 36px
}

.price-wrapper {
    display: inline-block;
    position: relative;
    padding-left: 25px
}

.price-wrapper .currency {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 40px;
    line-height: 46px
}

.price-wrapper .figure {
    font-size: 72px;
    line-height: 72px;
    font-weight: 700;
    position: relative
}

.uk-card-muted {
    background: #f7f8fa;
    box-shadow: none
}

.tm-form-collapse .uk-grid>* {
    padding-left: 0px
}

.tm-form-collapse .tm-acym-form {
    margin-left: 0px
}

.tm-form-collapse .acym_module_form input {
    max-width: inherit
}

.popover .popover-header {
    margin-top: 0
}

.acym_form .cell {
    width: 100%;
    height: 40px;
    padding: 0 10px;
    vertical-align: middle;
    display: inline-block;
    background: #fff;
    border: 1px solid rgba(255, 255, 255, 0.7)
}

.acym_form .cell:focus {
    outline: none
}

.uk-light .tm-acym-form .cell {
    background-clip: border-box
}

.uk-search-default .awesomplete {
    display: block
}

.uk-search-default .uk-search-icon:not(.uk-search-icon-flip)~.awesomplete>.uk-search-input {
    padding-left: 40px
}

.uk-search-default .uk-search-icon-flip~.awesomplete>.uk-search-input {
    padding-right: 40px
}

.uk-search-large input.uk-search-input {
    font-size: 44px;
    border: none
}

.convertforms .cf-field-hp {
    display: none !important;
    position: absolute !important;
    left: -9000px !important
}

.custom-slideshow .uk-slidenav {
    padding: 14px 17px;
    color: #fff;
    transition: 0.1s ease-in-out;
    transition-property: color, background-color, border-color, box-shadow;
    z-index: 9
}

.custom-slideshow .uk-slidenav:focus,
.custom-slideshow .uk-slidenav:hover {
    color: #fff;
    outline: 0
}

.custom-slideshow .uk-slidenav:active {
    color: #fff
}

.uk-text-secondary {
    color: #001837 !important
}

.uk-card-secondary,
.uk-section-secondary,
.uk-background-secondary {
    background-color: #211a18
}

#sp-quickcontact-form textarea#message {
    width: 100%;
    height: 120px;
    font-size: 1rem;
    border: 0 none;
    background: #f7f7f7;
    color: #464646
}

#sp-quickcontact-form .uk-input {
    max-width: 100%;
    width: 100%;
    border: 0 none;
    padding: 0 10px;
    background: #f7f7f7;
    color: #464646;
    transition: 0.2s ease-in-out;
    transition-property: color, background-color, border-color, box-shadow
}

#sp-quickcontact-form .uk-button {
    text-transform: none;
    font-size: 1rem
}

.custom-form .contact-form .uk-input {
    border: 1px solid #e8eced;
    background-color: #fff;
    width: 100%;
    -webkit-transition: border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out, background-color 0.3s ease-in-out
}

.custom-form .contact-form .uk-form-label {
    font-size: 15px;
    font-weight: 500;
    color: #222
}

.custom-form .contact-form textarea {
    border-radius: 0px;
    height: 120px;
    border: 1px solid #e8eced;
    background-color: #fff
}

.uk-button-text {
    padding: 0
}

.boxes {
    border-radius: 8px;
    padding: 35px;
    display: block;
    position: relative;
    margin: 15px 0;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s
}

.box-1 {
    background: #fff;
    border: none;
    box-shadow: 0 20px 60px -10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 20px 60px -10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 20px 60px -10px rgba(0, 0, 0, 0.1)
}

.boxes.box-1 {
    border: 1px solid #eee
}

.sub-heading {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.25em;
    color: #272727;
    font-weight: 500;
    display: inline-block
}

.sub-heading:before {
    content: "";
    display: inline-block;
    margin-right: 12px;
    border-width: 5px;
    border-style: solid;
    border-top-color: transparent;
    border-left-color: transparent
}

.custom-slideshow-main .ui-meta,
.custom-card-meta .ui-meta {
    text-align: left;
    letter-spacing: 1px;
    position: relative;
    margin-top: 0;
    font-weight: 700;
    line-height: 1;
    padding-left: 60px
}

.custom-slideshow-main .ui-meta:after,
.custom-card-meta .ui-meta:after {
    content: "";
    height: 1px;
    width: 50px;
    top: 6px;
    left: 0;
    position: absolute;
    background: #001837;
    opacity: 0.6
}

.white {
    color: #fff
}

.uk-light .sub-heading.single:after,
.uk-light .sub-heading.center:after,
.uk-light .sub-heading.center:before {
    background: #fff
}

.uk-light .sub-heading {
    color: #fff
}

.steps span.uk-icon {
    text-align: center;
    color: #fff !important;
    border-radius: 50%;
    border: 1px solid #fba311 !important;
    background: #fba311 !important;
    height: 80px;
    width: 80px;
    line-height: 74px;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s
}

.steps span.step_icon {
    content: "";
    background-image: url(../images/feature-arrow.svg);
    background-size: cover;
    position: absolute;
    top: 10px;
    right: -15%;
    height: 70px;
    width: 70px;
    opacity: 0.2;
    -webkit-transform: scaleX(-1);
    transform: rotate(220deg) scaleX(-1)
}

@media (max-width:992px) {
    span.step_icon {
        visibility: hidden
    }
}

.ui-custom-grid .uk-card {
    border: 1px solid #eee;
    border-radius: 8px;
    transition: all ease 0.3s;
    box-shadow: none
}

.ui-custom-grid .uk-card:hover {
    transform: translateY(-15px);
    box-shadow: 0 20px 60px -10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 20px 60px -10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 20px 60px -10px rgba(0, 0, 0, 0.1)
}

.ui-custom-grid .uk-card:hover .uk-icon-button {
    color: #fff
}

.com-content #sp-main-body {
    background-color: #eef2f8
}

.com-content .uk-subnav>*>:first-child {
    font-size: 1rem;
    font-weight: 500;
    text-transform: none;
    color: #06163a
}

.com-content .uk-article-title {
    font-size: 1.25rem
}

.com-content .uk-article-title a {
    color: #06163a
}

.view-article .uk-article {
    background: #fff;
    padding: 20px;
    margin-bottom: 30px
}

.view-category .uk-article {
    padding: 20px;
    background: #fff
}

.tm-acym-form .cell {
    height: 40px;
    vertical-align: middle;
    display: inline-block;
    background: #fff !important;
    border: 1px solid rgba(255, 255, 255, 0.7) !important
}

.dotted-pattern-1:after {
    content: "";
    background-image: url(../images/dots-1.svg);
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0
}

.dotted-pattern-2:after {
    content: "";
    background-image: url(../images/dots-2.svg);
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1
}

@media (max-width:767px) {
    .dotted-pattern-2:after {
        display: none
    }
}

.dotted-pattern-2.position-1:after {
    top: unset;
    left: unset;
    bottom: -35px;
    right: -50px;
    height: 180px;
    width: 180px;
    opacity: 0.6
}

.dotted-pattern-2.position-2:after {
    top: -50px;
    left: unset;
    right: -50px;
    height: 180px;
    width: 180px;
    opacity: 0.6
}

.dotted-pattern-2.position-3:after {
    top: unset;
    left: -20px;
    bottom: -35px;
    height: 180px;
    width: 180px;
    opacity: 0.6
}

.ui-custom-testimonial-slider .review-item {
    background: #fff;
    border: 1px solid #f5f5f5;
    padding: 40px;
    border-radius: 4px
}

.ui-custom-testimonial-slider .ui-content {
    font-style: italic
}

.uk-text-contrast h1,
.uk-text-contrast h2,
.uk-text-contrast h3,
.uk-text-contrast h4,
.uk-text-contrast h5,
.uk-text-contrast h6 {
    color: #fff
}

.box-rounded-2 {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px
}

.custom-pricing {
    font-family: Poppins, sans-serif
}

.box-rounded {
    border-radius: 8px !important
}

.box-rounded .uk-card {
    border-radius: 8px
}

.overlay-z-index {
    z-index: 9 !important
}

.overlay-1 .uk-overlay-primary {
    background-color: rgba(66, 177, 160, 0.8)
}

.overlay-1 .ui-meta {
    color: #fff
}

.overlay-2 .uk-overlay-primary {
    background-color: rgba(118, 66, 177, 0.8)
}

.overlay-2 .ui-meta {
    color: #fff
}

.overlay-3 .uk-overlay-primary {
    background-color: rgba(127, 218, 87, 0.8)
}

.overlay-3 .ui-meta {
    color: #fff
}

.custom-grid .panel-custom {
    padding: 60px 40px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(255, 255, 255, 0.7);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s
}

.custom-grid .panel-custom:hover {
    background-color: rgba(255, 255, 255, 0.07)
}

.custom-grid-2 img {
    display: inline-block
}

.uk-text-emphasis {
    color: #000 !important
}

.custom-slideshow {
    position: relative
}

.custom-slideshow:before {
    background: -webkit-linear-gradient(top, #f7f7f7 0%, rgba(5, 41, 163, 0) 0%, rgba(5, 41, 163, 0) 65%, #f7f7f7 100%);
    background: -moz-linear-gradient(top, #f7f7f7 0%, rgba(5, 41, 163, 0) 0%, rgba(5, 41, 163, 0) 65%, #f7f7f7 100%);
    background: linear-gradient(to bottom, #f7f7f7 0%, rgba(5, 41, 163, 0) 0%, rgba(5, 41, 163, 0) 65%, #f7f7f7 100%);
    content: " ";
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1
}

.custom-header-info .uk-button,
.custom-infobox .uk-button {
    text-transform: none
}

.latestnews-item .uk-card-title a span {
    margin: 0 0 0.75em;
    padding: 1.5em 0 0;
    letter-spacing: 0;
    font-weight: 600;
    color: #06163a;
    font-size: 20px;
    line-height: 30px
}

.custom-box .sppb-column-addons {
    padding: 50px 40px 0;
    background-color: #2a2e53;
    color: #fff
}

.com-media.contentpane {
    padding: 10px !important
}

.com-media .well {
    background: #f5f5f5;
    padding: 20px;
    border-radius: 4px;
    margin-bottom: 10px
}

.com-media .well .row {
    margin: 0;
    padding: 0
}

.com-media .well .row>div:first-child {
    width: calc(100% - 200px)
}

.com-media .well .row>div:last-child {
    width: 200px;
    float: right;
    text-align: right;
    padding-top: 30px
}

.com-media .well .row #folderlist {
    display: inline-block
}

.com-media .well .row #upbutton {
    display: none
}

.com-media.view-imagesList {
    padding: 0px 0px 10px 0 !important
}

.com-media.view-imagesList:before {
    content: " ";
    display: table
}

.com-media.view-imagesList:after {
    display: block;
    clear: both;
    content: ""
}

.com-media.view-imagesList ul.manager {
    list-style: none;
    padding: 0;
    margin: 0
}

.com-media.view-imagesList ul.manager>li.thumbnail {
    width: 110px;
    float: left
}

.com-media.view-imagesList ul.manager>li.thumbnail>a {}

.com-media.view-imagesList ul.manager>li.thumbnail>a.selected {
    border: 2px solid green;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.com-media.view-imagesList ul.manager>li.thumbnail>a>div:first-child {
    height: 60px;
    margin-bottom: 10px;
    text-align: center
}

.com-media.view-imagesList ul.manager>li.thumbnail>a>div:first-child>span {
    display: inline-block;
    width: 60px;
    height: 40px;
    margin: 0 auto;
    margin-top: 25px;
    position: relative;
    background-color: #92ceff;
    border-radius: 0 5px 5px 5px
}

.com-media.view-imagesList ul.manager>li.thumbnail>a>div:first-child>span:before {
    content: "";
    width: 50%;
    height: 12px;
    border-radius: 0 20px 0 0;
    background-color: #92ceff;
    position: absolute;
    top: -12px;
    left: 0px
}

.com-media.view-imagesList ul.manager>li.thumbnail>a>div:first-child img {
    display: inline-block
}

.sp-megamenu-parent {
    position: relative
}

.sp-megamenu-parent .sp-menu-item>a img,
.sp-megamenu-parent .sp-menu-item>span img {
    display: inline-block
}

.sp-megamenu-parent>li {
    display: inline-block;
    position: relative;
    padding: 0
}

.sp-megamenu-parent>li.menu-justify {
    position: static
}

.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 0 15px;
    line-height: 75px;
    font-size: 14px
}

.sp-megamenu-parent>li .sp-menu-badge {
    height: 20px;
    line-height: 20px;
    padding: 0 5px;
    font-size: 10px;
    letter-spacing: 1px;
    display: inline-block;
    text-transform: uppercase;
    background: #d60000;
    color: #fff;
    border-radius: 3px
}

.sp-megamenu-parent .sp-module {
    padding: 10px
}

.sp-megamenu-parent .sp-mega-group {
    list-style: none;
    padding: 0;
    margin: 0
}

.sp-megamenu-parent .sp-mega-group>li>a {
    display: block;
    text-transform: none;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px
}

.sp-megamenu-parent .sp-mega-group .sp-mega-group-child {
    list-style: none;
    padding: 0;
    margin: 0
}

.sp-megamenu-parent .sp-dropdown {
    margin: 0;
    position: absolute;
    z-index: 10;
    display: none
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    -webkit-box-shadow: 2px 2px 20px rgba(53, 53, 53, 0.2);
    box-shadow: 2px 2px 20px rgba(53, 53, 53, 0.2);
    padding: 0px
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner>.row:not(:first-child) {
    margin-top: 20px
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
    list-style: none;
    padding: 0;
    margin: 0
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
    top: 100%
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
    top: 0
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2)
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    display: block;
    position: relative;
    -webkit-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    border-bottom: 1px solid #f6f6f6
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item:last-child {
    border-bottom: none
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 14px;
    font-weight: 400;
    display: flex;
    align-items: center;
    padding: 10px 20px 10px 20px;
    cursor: pointer
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a.sp-group-title,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge).sp-group-title {
    text-transform: uppercase;
    font-weight: bold
}

.sp-megamenu-parent .sp-dropdown .sp-module {
    padding: 0
}

.sp-megamenu-parent .sp-dropdown .sp-module .sp-module-title {
    font-size: 14px;
    margin: 0 0 15px;
    text-transform: uppercase;
    font-weight: bold
}

.sp-megamenu-parent .sp-dropdown .sp-module .latestnews {
    margin: 0
}

.sp-megamenu-parent .sp-dropdown .sp-module .latestnews>li:not(:last-child) {
    margin: 0 0 15px
}

.sp-megamenu-parent .sp-dropdown .sp-module .latestnews>li a {
    font-size: 14px
}

.sp-megamenu-parent .sp-dropdown .sp-module .latestnews>li a span {
    opacity: 0.8
}

.sp-megamenu-parent .sp-dropdown-mega>.row {
    margin-top: 30px
}

.sp-megamenu-parent .sp-dropdown-mega>.row:first-child {
    margin-top: 0
}

.sp-megamenu-parent .sp-has-child:hover>.sp-dropdown {
    display: block
}

.sp-megamenu-parent.menu-animation-fade .sp-has-child:hover>.sp-dropdown {
    animation: spFadeIn 600ms
}

.sp-megamenu-parent.menu-animation-fade-up .sp-has-child:hover>.sp-dropdown {
    animation: spFadeInUp 400ms ease-in
}

.sp-megamenu-parent.menu-animation-fade-down .sp-has-child:hover>.sp-dropdown {
    animation: spFadeInDown 400ms ease-in
}

.sp-megamenu-parent.menu-animation-zoom .sp-has-child:hover>.sp-dropdown {
    animation: spZoomIn 300ms
}

.sp-megamenu-parent.menu-animation-rotate .sp-has-child:hover>.sp-dropdown {
    animation: spRotateIn 300ms
}

.sp-megamenu-parent.menu-animation-pulse .sp-has-child:hover>.sp-dropdown {
    animation: spPulse 300ms
}

.sp-megamenu-wrapper .uk-navbar-nav {
    gap: 0
}

.sp-megamenu-wrapper .uk-navbar-nav .sp-dropdown-mega .sp-dropdown-inner {
    padding: 20px
}

.container .sp-megamenu-wrapper {
    margin-left: -15px;
    margin-right: -15px
}

.tm-header .uk-dropdown {
    min-width: 200px
}

body.ltr .sp-megamenu-parent>li .sp-menu-badge.sp-menu-badge-right {
    margin-left: 5px
}

body.ltr .sp-megamenu-parent>li .sp-menu-badge.sp-menu-badge-left {
    margin-right: 5px
}

body.ltr .sp-megamenu-parent .sp-dropdown.sp-menu-center {
    margin-left: 45px
}

body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
    left: 0
}

body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
    left: auto;
    right: 0
}

body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left {
    right: 0
}

body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
    left: 100%
}

@media (min-width:576px) {
    .sp-menu-full.container {
        width: 540px
    }
}

@media (min-width:768px) {
    .sp-menu-full.container {
        width: 720px
    }
}

@media (min-width:992px) {
    .sp-menu-full.container {
        width: 960px
    }
}

@media (min-width:1200px) {
    .sp-menu-full.container {
        width: 1140px
    }
}

@media (min-width:1400px) {
    .sp-menu-full.container {
        width: 1320px
    }
}

.offcanvas-menu .offcanvas-inner .uk-nav-center li>.menu-separator {
    justify-content: center
}

.offcanvas-menu .offcanvas-inner ul.menu>li ul.menu-child {
    display: none
}

.offcanvas-menu .offcanvas-inner ul.menu .menu-parent .uk-nav-parent-icon {
    transform: rotate(-90deg)
}

.offcanvas-menu .offcanvas-inner ul.menu .menu-parent .menu-separator {
    display: flex;
    align-items: center
}

.offcanvas-menu .offcanvas-inner ul.menu .menu-parent .menu-separator .uk-nav-parent-icon {
    cursor: pointer
}

.offcanvas-menu .offcanvas-inner ul.menu .menu-parent-open>*>.uk-nav-parent-icon {
    transform: rotate(0deg)
}

.offcanvas-menu .offcanvas-inner ul.menu .uk-nav-parent-icon svg {
    width: 13px;
    height: 13px
}

.offcanvas-menu .offcanvas-inner ul.menu.uk-nav-primary .uk-nav-parent-icon svg {
    width: 15px;
    height: 15px
}

@keyframes spFadeIn {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes spFadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px)
    }

    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes spFadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px)
    }

    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes spZoomIn {
    0% {
        opacity: 0;
        transform: scale3d(0.3, 0.3, 0.3)
    }

    100% {
        opacity: 1
    }
}

@keyframes spRotateIn {
    from {
        transform-origin: center;
        transform: rotate3d(0, 0, 1, -45deg);
        opacity: 0
    }

    to {
        transform-origin: center;
        transform: none;
        opacity: 1
    }
}

@keyframes spPulse {
    from {
        opacity: 0;
        transform: scale3d(1, 1, 1)
    }

    50% {
        opacity: 0.5;
        transform: scale3d(1.05, 1.05, 1.05)
    }

    to {
        opacity: 1;
        transform: scale3d(1, 1, 1)
    }
}

@keyframes spSpin {
    to {
        transform: rotate(360deg)
    }
}

@media (min-width:1400px) {
    .container {
        max-width: 1320px
    }

    .body-wrapper .tm-page {
        max-width: 1320px
    }

    .tm-page-width {
        max-width: 1320px
    }

    .tm-outside .tm-page-width {
        padding: 0
    }
}

@media (min-width:1400px) {
    .tm-page-margin-top {
        margin-top: 60px
    }

    .tm-page-margin-bottom {
        margin-bottom: 60px
    }

    .sppb-row-container {
        max-width: 1320px
    }
}

@media (max-width:1199px) {

    .sp-megamenu-parent>li>a,
    .sp-megamenu-parent>li span {
        padding: 0 10px
    }
}

@media (max-width:991px) {
    .hu-media-modal .modal-content {
        height: 80vh
    }
}

@media (max-width:767px) {
    .hu-media-modal .modal-content {
        height: 85vh
    }

    .modal-dialog.jviewport-width80 {
        width: auto
    }
}

@media (max-width:575px) {
    .view-search #search-form .btn-group {
        flex-wrap: wrap
    }

    .view-search #search-form button,
    .view-search #search-form .btn {
        border-radius: 3px
    }
}